%define module_name Web-ComposableRequest
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI/Simple.pm) perl(Class/Inspector.pm) perl(Encode.pm) perl(Exporter/Tiny.pm) perl(File/Spec.pm) perl(HTTP/Body.pm) perl(HTTP/Message.pm) perl(IO/String.pm) perl(JSON/MaybeXS.pm) perl(Module/Build.pm) perl(Module/Metadata.pm) perl(Moo.pm) perl(Role/Tiny.pm) perl(Subclass/Of.pm) perl(Sys/Hostname.pm) perl(Test/Kwalitee.pm) perl(Test/Requires.pm) perl(Test/YAML/Meta.pm) perl(Try/Tiny.pm) perl(URI.pm) perl(Unexpected.pm) perl(namespace/autoclean.pm) perl(parent.pm) perl(strictures.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.20.1
Release: alt1
Summary: Composable request class for web frameworks
Group: Development/Perl
License: perl
URL: https://metacpan.org/author/PJFL

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PJ/PJFL/web-composablerequest/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/W*

%changelog
* Wed Oct 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.20.1-alt1
- regenerated from template by package builder

* Tue Mar 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.19.1-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.18.1-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.17.1-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.16.1-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.14.1-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.13.1-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.12.1-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.11.1-alt1
- regenerated from template by package builder

* Thu Jun 16 2016 Igor Vlasenko <viy@altlinux.ru> 0.10.1-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.9.1-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.8.1-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.7.1-alt1
- regenerated from template by package builder

* Fri Oct 23 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1
- initial import by package builder

